import { Nullable } from "../base-types";
import { FinalLifeCycleStatus } from "../contracts/content/final-life-cycle-status";
export declare class FinalLifeCycleStatusMapper {
    static fromString(status: Nullable<string>): Nullable<FinalLifeCycleStatus>;
    static toString(status: Nullable<FinalLifeCycleStatus>): Nullable<string>;
}
